[Settings]
memoLogLevel=3
fileLogLevel=4
LogFileNum=9

[SMTP]
Host=mail.em-sys.net
Port=587
Username=em-sys\emsys
Password=Ridge!4043
EmailWebsiteUses=emsys@em-sys.net
RecipientEmail=mac@em-sys.net
[Options]
LogFileNum=22
